validateCoords {leaflet} | R Documentation

## Utility function to check if a coordinates is valid

### Description

Utility function to check if a coordinates is valid

### Usage

    validateCoords(lng, lat, funcName, warn = T)

### Arguments

`lng` | vector with longitude values
`lat` | vector with latitude values
`funcName` | Name of calling function
`warn` | A boolean. Whether to generate a warning message if there are rows with missing/invalid data

[Package leaflet version 1.1.0 Index]